CREATE TABLE egp_system_items_tl_27022019 (
    INVENTORY_ITEM_ID        NUMBER(18, 0)     NOT NULL,
    HTML_LONG_DESCRIPTION    CLOB          ,
    ORGANIZATION_ID          NUMBER(18, 0)     NOT NULL,
    LANGUAGE                 VARCHAR2(16)      NOT NULL,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    DESCRIPTION              VARCHAR2(960) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LONG_DESCRIPTION         VARCHAR2(4000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    TEMPLATE_NAME            VARCHAR2(3840),
    INVENTORY_ITEM_ID        NUMBER(18, 0)     NOT NULL,
    HTML_LONG_DESCRIPTION    CLOB          ,
    ORGANIZATION_ID          NUMBER(18, 0)     NOT NULL,
    LANGUAGE                 VARCHAR2(16)      NOT NULL,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    DESCRIPTION              VARCHAR2(960) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LONG_DESCRIPTION         VARCHAR2(4000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    TEMPLATE_NAME            VARCHAR2(3840)
);
